#main-menu ul.nice-menu {
  width: 960px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  height: 40px;
}
ul.nice-menu.nice-menu-down {
  float: none;
}
ul.nice-menu > li {
  float: left;
  background: transparent url("../images/navmenu/nav-border.png") no-repeat left center;
  border: 0;
}
ul.nice-menu > li.first {
  background: transparent url("../images/navmenu/home.png") no-repeat 24px 12px;
  border-left: 1px solid #5a5758;
}
ul.nice-menu > li > a,
ul.nice-menu > li > span {
  color: #FFFFFF;
  text-decoration: none;
  text-shadow: 0 -1px 0 #121314; 
  font-size: 14px;
  line-height: 40px;
  padding: 0 23px;
  display: block;
  border-right: 1px solid #5a5758;
  cursor: pointer;
}
ul.nice-menu > li.first > a {
  text-indent: -1000px;
  padding: 0 25px;
  width: 10px;
}
ul.nice-menu > li.last {
  background: transparent url("../images/navmenu/nav-border.png") no-repeat right center;
  padding-right: 1px;
}
ul.nice-menu > li.last > a {
  background: transparent url("../images/navmenu/nav-border.png") no-repeat left center;
}
ul.nice-menu > li.over,
ul.nice-menu > li.active-trail,
ul.nice-menu > li:hover {
  height: 40px;
}
ul.nice-menu > li.over > a,
ul.nice-menu > li.active-trail > a,
ul.nice-menu > li:hover > a,
ul.nice-menu > li.over > span,
ul.nice-menu > li.active-trail > span,
ul.nice-menu > li:hover > span {
  background: transparent url("../images/navmenu/nav-menu-active.png") repeat-x 0 0;
}
ul.nice-menu > li.first.over > a,
ul.nice-menu > li.first.active-trail > a,
ul.nice-menu > li.first:hover > a{
  background: #064777 url("../images/navmenu/home.png") no-repeat 24px 12px;
}
ul.nice-menu > li > ul{
  top: 40px;
  border: 0;
  z-index: 20;
}
ul.nice-menu > li > ul > li{
  background: #1e191a;
  min-width: 170px;
}
ul.nice-menu > li > ul > li > a{
  color: #ffffff;
  text-decoration: none;
  font-size: 1.0em;
  line-height: 40px;
  padding: 0 23px;
  display: block;
}
ul.nice-menu > li > ul > li > a:hover{
  background: #86a108 url("../images/icons/arrow-main-menu.png") no-repeat 8px 17px;
  text-decoration: none;
  font-weight: normal;
}
ul.nice-menu-down li{
  border: none;
}
ul.nice-menu-down li.menuparent,
ul.nice-menu-down li.menuparent:hover{
  background: none;
  cursor: pointer;
}
ul.nice-menu-down li.menuparent a,
ul.nice-menu-down li.menuparent .nolink{
  padding-right: 25px;
}